a:link.LightBlue2{color:#C1E0FF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a:visited.LightBlue2{color:#C1E0FF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a:hover.LightBlue2{color:#99CCFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a:link.xgold2{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a:visited.xgold2{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a:hover.xgold2{color:#94adff;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a:link.spec{color:#FE4416;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;text-decoration:none;}
a:visited.spec{color:#003399;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;text-decoration:none;}
a:hover.spec{color:#BD3210;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;text-decoration:underline;}
.LightBlue2{color:#C1E0FF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
.Blue1{color:#003399;font-family:Arial, Helvetica, sans-serif;font-size:9px;font-weight:bold;text-decoration:none;}
.Blue2{color:#003399;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
.Blue3{color:#003399;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;text-decoration:none;}
/*.Blue3 td{text-align:left;}*/
.Blue4{color:#003399;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;text-decoration:none;}
.Gold1{color:#FE4416;font-family:Arial, Helvetica, sans-serif;font-size:9px;font-weight:bold;}
.Gold2{color:#FE4416;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
.Gold3{color:#FE4416;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
.Green2{color:#008400;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
.Pink2{color:#ea06f8;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
.Black3{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
.Red3{color:#CC0033;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
.White{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
.White2{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
.VR1{color:#CC0033;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bolder;}
.VR2 {color:#CC0033;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}

.Listbox{font-family:Arial, Helvetica, sans-serif; font-size:70%;}
.form{color:#003399;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;}
.form2{color:#003399;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;}
input, select{color: #000000; font-family: Tahoma, Verdana; font-size: 9px}
.captionsmall{font-family: Arial, Helvetica, sans serif;font-size: 10px;font-weight: bold;color: #000000;}

.sitesearch{display:inline; margin-left:6px;}
.grey1{color:#6b6d70;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;text-decoration:none;margin-left:8px;}
.grey1 form{line-height:14px;}
.grey1b{color:#6b6d70;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;margin-left:8px;}
.grey1b div{margin-left:10px;}
a.trail:link {color:#6b6d70;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;text-decoration:none;}
a.trail:visited {color:#6b6d70;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;text-decoration:none;}
a.trail:hover {color:#6b6d70;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}

a.top:link {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a.top:visited {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;}
a.top:hover {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;}

a.year:link {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;}
a.year:visited {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;}
a.year:hover {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;text-decoration:none;}


.textbox1w{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;text-decoration:none;background-color:#5397c8;margin:8px;padding:1px 8px;}
.textbox2w{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;margin-left:8px;}
.textbox2w div{margin-right:10px; width:100px;}
.textbox3w{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:normal;text-decoration:none;margin-left:8px;}
.textbox4w{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:26px;font-weight:normal;text-decoration:none;margin-left:12px; margin-top:22px;width:500px;}
.textbox5w{color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:30px;font-weight:bold;text-decoration:none;margin-left:8px;}
.blue3n{color:#1b3f63;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-decoration:none;}
.blue2b{background-image:url(../images/buttonbox1.jpg); border-top:none; border-left:none; height:22px; padding:1px 6px;}
.blue3b{color:#1b3f63;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;margin:6px 0px;}
.tallmargin{margin-top:12px; padding:1px 10px;}
.stepmargin{margin-top:5px;}

#nav {top:109px; left:3px; z-index:1000; }
#nav, #nav ul, #nav li { margin:0; padding:0; list-style:none; }
#nav a { color:#fff; text-transform:uppercase; font-weight:bold; font-size:1.1em; line-height:30px; height:30px; display: block; border: 1px solid #01466e; border-bottom: none; padding: 0px 7px; }
#nav a:hover, #nav li.over a { color:#01466e; background:#fff; border: 1px solid #01466e; border-bottom: none; }
#nav li { float:left; display:inline; position:relative; padding-top: 1px; }
#nav ul { position:absolute; left:0; top:32px; padding:5px 0px 10px 10px; width:400px; background:#fff; display:none; z-index:1000; border: 1px solid #01466e; border-top: none; }
#nav ul li { width: 47%; margin-right: 3%; border-bottom: 1px solid #d7d7d7; }
#nav ul a, #nav li.over ul a { font-weight: normal; color: #636363; text-transform: none; font-size: 1em; padding: 5px 10px 4px 10px; display: block; background: url(../images/tabs.jpg) no-repeat -316px 9px; height: auto; line-height: 1.2em; border: none; }
#nav ul a:hover, #nav ul li.over a:hover { color:#0054aa; background: url(../images/tabs.jpg) no-repeat -316px -35px; border: none; }

table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; }
body {background:#fff url(../images/bg_body.jpg) repeat-x; margin:0; padding:0;}

table.fixed2 { table-layout:fixed;color:#003399;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;text-decoration:none; }
table.fixed2 td { overflow: hidden; }